## nom.tam.util
Class TableException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              nom.tam.util.TableException

All Implemented Interfaces:
  Serializable

public class TableException
extends Exception

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`TableException()`
`TableException(String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TableException

    public TableException()

### TableException

    public TableException(String msg)